Subject: Colo Audit -
From: Pritish Nandi <[email-masked]>
To: Ashish Kumar <[email-masked]>, Navreet Singhal <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Sajeer G <[email-masked]>, Tejpal Singh Bisht <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 5 May 2018 04:35:11 +0530 (IST)

Who took these chats? Both the chats were handled incorrectly. 

1. Chat ID-P7DPD1WNG1 

Ralph 

Hello. How may I help you? 

Hi there, 

Pamela Smith 

Hello, I need to pay an overdue bill for Free World U. How do I do this? 

Ralph 

I'm sorry, I do not understand what you mean. We are a colocation, dedicated servers and IP transit service provider. We are able to provide these services 
https://www.colocationamerica.com/services 

Pamela Smith 

Yes...We use your services but the bill has not been paid. I would like to pay it. 

Ralph 

Since you are an existing client, I request you to please call or email our technical support in this regard as they would be able to assist you better. 
Here you find our contact 
Phone: 1-800-296-8915 
E-mail:[email-masked] 

Chat Summary- Visitor came on chat asking to pay their bill. Agent directed them to technical support. 
Rated – Bad 
Reason for Bad Rating - Customer was not helped via chat which should have been done. . 
Feedback to Agent – Agent handled the chat very poorly as he should have taken the details of the customer and should have escalated to Billing Team so that they could pay the bills. Rather than the agent directed the customer to tech. This is indeed not acceptable and the agent has been re-trained on these questions and would not be making any further mistakes on the same situation. 

2. Chat ID- P7AU9NGTRN 

Ralph 

Hello, would you like to talk about our services? 

Visitor 

RE Colocation - Can you give me the cost of 2 x DELL R610 Servers, Thanks 

Ralph 

Hello 

Are you interested in any of the services we provide? https://www.colocationamerica.com/services 

Visitor 

Yes, RE Colocation - Can you give me the cost of 2 x DELL R610 Servers, Thanks 

Ralph 

I am sorry I am front line customer support. We do not have pricing details handy for the customize requirement. 

Let me have our sales team check the pricing quote for you as per your requirement for DELL R610 Servers and have them get in touch with you as soon as possible 

Please let me know your name and email address 

Visitor 

I have just seen you 1U pricing and it is quite expensive 

Ralph 

The pricing list available on our website is for LA data center. 

May I ask at which data center you are looking for? 

Chat Summary- Visitor wanted to colocate and was asking for pricing for 2 x DELL R610 Servers. Agent stated he cannot help with pricing and would escalate further. Visitor said it is expensive and rated bad. 
Rated – Bad 
Reason for Bad Rating - Thought the pricing are very expensive. 
Feedback to Agent – Agent did not handle the chat correctly. Should have asked for the rack space they wanted and should have provided them with the pricing link. Also should have stated that these pricing are for LA datacenter only. If they were doubtful about the pricing then they should have suggested that our Sales Team would be able to check what the best they could do. Feedback has been passed to the agent on the same. 

Regards, 
Pritish Nandi